Subject: Re: Job | Tech Support Remote Screening
From: Ujjwal kumar <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 14:35:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2486 Applicants

View All

Ujjwal kumar
I am a network engineer with 6+yrs of working experience. I am highly responsible and punctual. I always ready to work on different challenges and goals that the organization assigns to me. I have the ability to work in teams and work under high pressure, solve problems efficiently and achieve goals set by the team.

Shortlist

Reject

Current Designation Network Engineer
Current Company NTT India Pvt Ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi / NCR
Education
BCA
MS College
Key Skills
network engineer, Networking Troubleshooting & Configuration, outlook configuration on PC and Mobile. MS office, Cisco Routers, Cisco IP Phone, Configuring VLANs, Cisco Switches, Switch Configuration, Router, Troubleshooting, IT Administrator, IT Admin, LAN

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem